Subject: Ticket Assigned - 4-PIN DIGITS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 02:24:18 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4-PIN DIGITS Hi CenterPoint Team,

I have received my Gift card from the Saudi Bank,  I try to place an order
thru the application , but is asking for a pin with 4 digits ? as stated in
your WEB

Shop with your Gift Card online.

At the bottom of your Basket page, enter your 25-digit Gift Card *number
and 4-digit* pin and hit Apply. This will allow you to see how much money
you can spend from your Gift Card.

*would you please assist me from where I get it ? *

with thanks
Mahrous Alsalem
+966 567782810

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2067898